@charset "UTF-8";

/*Feb Felt Script - Header Font*/
@font-face {
    font-family: 'fabfeltscriptbold';
    src: url('../fonts/fabfeltscript-bold.eot');
    src: url('../fonts/fabfeltscript-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fabfeltscript-bold.woff2') format('woff2'),
         url('../fonts/fabfeltscript-bold.woff') format('woff'),
         url('../fonts/fabfeltscript-bold.ttf') format('truetype'),
         url('../fonts/fabfeltscript-bold.svg#fabfeltscriptbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Open Sans - Body Font*/
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Oswald - Header Links & Image Header*/
@font-face {
    font-family: 'oswaldbold';
    src: url('../fonts/oswald-bold-webfont.eot');
    src: url('../fonts/oswald-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-bold-webfont.woff2') format('woff2'),
         url('../fonts/oswald-bold-webfont.woff') format('woff'),
         url('../fonts/oswald-bold-webfont.ttf') format('truetype'),
         url('../fonts/oswald-bold-webfont.svg#oswaldbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oswaldregular';
    src: url('../fonts/oswald-regular-webfont.eot');
    src: url('../fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-regular-webfont.woff2') format('woff2'),
         url('../fonts/oswald-regular-webfont.woff') format('woff'),
         url('../fonts/oswald-regular-webfont.ttf') format('truetype'),
         url('../fonts/oswald-regular-webfont.svg#oswaldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Dancing Script Nonna's Kitchen font*/
@font-face {
    font-family: 'dancing_scriptbold';
    src: url('../fonts/dancingscript-bold-webfont.eot');
    src: url('../fonts/dancingscript-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dancingscript-bold-webfont.woff2') format('woff2'),
         url('../fonts/dancingscript-bold-webfont.woff') format('woff'),
         url('../fonts/dancingscript-bold-webfont.ttf') format('truetype'),
         url('../fonts/dancingscript-bold-webfont.svg#dancing_scriptbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Josefin Tour Tapas font*/
@font-face {
    font-family: 'josefin_slabbold';
    src: url('../fonts/josefinslab-bold-webfont.eot');
    src: url('../fonts/josefinslab-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/josefinslab-bold-webfont.woff2') format('woff2'),
         url('../fonts/josefinslab-bold-webfont.woff') format('woff'),
         url('../fonts/josefinslab-bold-webfont.ttf') format('truetype'),
         url('../fonts/josefinslab-bold-webfont.svg#josefin_slabbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Righteous Soul Food font*/
@font-face {
    font-family: 'righteousregular';
    src: url('../fonts/righteous-regular-webfont.eot');
    src: url('../fonts/righteous-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/righteous-regular-webfont.woff2') format('woff2'),
         url('../fonts/righteous-regular-webfont.woff') format('woff'),
         url('../fonts/righteous-regular-webfont.ttf') format('truetype'),
         url('../fonts/righteous-regular-webfont.svg#righteousregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Kaushan Shwarama Streets font*/
@font-face {
    font-family: 'kaushan_scriptregular';
    src: url('../fonts/kaushanscript-regular-webfont.eot');
    src: url('../fonts/kaushanscript-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/kaushanscript-regular-webfont.woff2') format('woff2'),
         url('../fonts/kaushanscript-regular-webfont.woff') format('woff'),
         url('../fonts/kaushanscript-regular-webfont.ttf') format('truetype'),
         url('../fonts/kaushanscript-regular-webfont.svg#kaushan_scriptregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Alegreya Bold Pub Grub font*/
@font-face {
    font-family: 'alegreya_scbold';
    src: url('../fonts/alegreyasc-bold-webfont.eot');
    src: url('../fonts/alegreyasc-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alegreyasc-bold-webfont.woff2') format('woff2'),
         url('../fonts/alegreyasc-bold-webfont.woff') format('woff'),
         url('../fonts/alegreyasc-bold-webfont.ttf') format('truetype'),
         url('../fonts/alegreyasc-bold-webfont.svg#alegreya_scbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Gentium Bold Moonlight Padthai font*/
@font-face {
    font-family: 'gentium_basicbold';
    src: url('../fonts/genbasb-webfont.eot');
    src: url('../fonts/genbasb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/genbasb-webfont.woff2') format('woff2'),
         url('../fonts/genbasb-webfont.woff') format('woff'),
         url('../fonts/genbasb-webfont.ttf') format('truetype'),
         url('../fonts/genbasb-webfont.svg#gentium_basicbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


